html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
#map {
    height: 100%;
}
#floating-panel {
    position: absolute;
    top: 10px;
    left: 25%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    font-family: 'Roboto','sans-serif';
    line-height: 30px;
    padding-left: 10px;
}
#floating-panel {
    margin-left: -52px;
}

.fc-row {
    /*height: auto !important;*/
}

.fc-scroller {
    /*max-height: 280px !important;*/
    /*min-height: 280px !important;*/
    height: 100% !important;
}

#calendar {
    margin: 0px auto !important;
    background-color: #fff;
    padding-top: 15px;
}

.fc-today-button {
    display: none;
}
.fc-center h2{
    font-size: 18px;
}
.fc-toolbar .fc-right {
    display: none;
}

.fc-popover {
    top: 5% !important;
    left: 5% !important;
}

.tzo {
    display: none;
}

/*body {
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
}

#top {
    background: #eee;
    border-bottom: 1px solid #ddd;
    padding: 0 10px;
    line-height: 40px;
    font-size: 12px;
}
.left { float: left }
.right { float: right }
.clear { clear: both }

#script-warning, #loading { display: none }
#script-warning { font-weight: bold; color: red }

#calendar {
    max-width: 900px;
    margin: 40px auto;
    padding: 0 10px;
}

.tzo {
    color: #000;
}*/